{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bluez/bluez",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bluez_function_pairing",
            "desc": "Test Bluetooth device pairing"
        },
        {
            "name": "test_bluez_function_exists",
            "desc": "Test if the bluez package is installed"
        },
        {
            "name": "test_bluez_cmd_version",
            "desc": "Test the bluetoothctl version command"
        },
        {
            "name": "test_bluez_function_service_start",
            "desc": "Test starting bluetooth service"
        },
        {
            "name": "test_bluez_bluemoon__upper_c",
            "desc": "测试使用 -C 参数检查固件镜像"
        },
        {
            "name": "test_bluez_bluemoon__upper_r",
            "desc": "测试使用 -R 参数重置控制器"
        },
        {
            "name": "test_bluez_bluemoon__i",
            "desc": "测试使用 -i 参数指定控制器"
        }
    ]
}